[<text>
<title>rjr nabisco &lt;rjr&gt; says tobacco spinoff unlikely</title>
<dateline>    winston-salem, n.c., march 30 - </dateline>rjr nabisco inc said it is
unlikely that it will spin off any of its tobacco operations
into a master limited partnership in the "immediately
foreseeable future."
    but the company, which has said was studying proposals to
transfer at least a portion of its tobacco business to a master
limited partnership, said in a 10-k filing that it will
continue "on an ongoing basis to study all aspects of the
business, including the role, if any, of an mlp, with a view
toward maximizing shareholder value."
    f. ross johnson, president and chief operating officer,
said in a statement, "after careful study, we concluded that
the possible benefits of an mlp do not at this time justify the
management time and attention that would have to be devoted to
the transfer to a new and difficult operating structure."
    in february, rjr nabisco said it was studying a possible
spinoff of its tobacco business to a master limited
partnership. at that time, the company, which also has a large
food business, said at that the tobacco business was not
posting the same level of profits as its food operations.
    a company spokesman said rjr nabisco will evaluate  a range
of options for the tobacco business other than the formation of
a master limited partnership. he declined, however, to say what
those options might be.
    the spokesman also refused to elaborate on what factors
went into the company's decision not to spinoff the tobacco
operations.
 reuter
</text>]